lib64colorcorrect5-5.14.2-2.mga7.x86_64.rpm


Advertisement

Description

lib64colorcorrect5 - KF 5 application workspace components

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package name lib64colorcorrect5
Package version 5.14.2
Package release 2.mga7
Package architecture x86_64
Package type rpm
Installed size 90.90 KB
Download size 35.17 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
KF 5 application workspace components.

Alternatives

Package Version Architecture Repository
lib64colorcorrect5 - - -

Requires

Name Value
libKF5I18n.so.5()(64bit) -
libKF5Plasma.so.5()(64bit) -
libKF5WindowSystem.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.11)(64bit) -
libQt5DBus.so.5()(64bit) -
libQt5DBus.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64colorcorrect5 == 5.14.2-2.mga7
lib64colorcorrect5(x86-64) == 5.14.2-2.mga7
libcolorcorrect.so.5()(64bit) -

Download

Type URL
Binary Package lib64colorcorrect5-5.14.2-2.mga7.x86_64.rpm
Source Package plasma-workspace-5.14.2-2.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64colorcorrect5 rpm package:
    # urpmi lib64colorcorrect5

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/3d/d836ba4e285650788e632af34e0585816e2247
/usr/lib64/libcolorcorrect.so.5
/usr/lib64/libcolorcorrect.so.5.14.2

Changelog

See plasma-workspace-5.14.2-2.mga7.x86_64.rpm changelog.

See Also

Package Description
lib64colord-devel-1.4.3-2.mga7.x86_64.rpm Development files and headers for colord
lib64colord-gir1.0-1.4.3-2.mga7.x86_64.rpm GObject Introspection interface description for colord
lib64colord-gtk-devel-0.1.26-4.mga7.x86_64.rpm Development files for colord-gtk
lib64colord-gtk-gir1.0-0.1.26-4.mga7.x86_64.rpm GObject Introspection interface description for colord-gtk
lib64colord-gtk1-0.1.26-4.mga7.x86_64.rpm Library for the colord-gtk protocol
lib64colord2-1.4.3-2.mga7.x86_64.rpm Color daemon run-time libraries
lib64colorer-devel-0-0.beta5.14.mga7.x86_64.rpm Static library and header files for the colorer-take5 library
lib64colorer0-0-0.beta5.14.mga7.x86_64.rpm Syntax highlighting and text parsing library
lib64commoncpp-devel-1.8.1-13.mga7.x86_64.rpm A GNU package for creating portable C++ program
lib64commoncpp2_1.8-1.8.1-13.mga7.x86_64.rpm A GNU package for creating portable C++ program
lib64communi-devel-3.5.0-2.mga7.x86_64.rpm Development files for the Communi IRC framework
lib64communi3-3.5.0-2.mga7.x86_64.rpm A cross-platform IRC framework written with Qt
lib64compat-openssl10-devel-1.0.2q-1.mga7.x86_64.rpm Files for development of applications which have to use OpenSSL-1.0.2
lib64compat-openssl10_1.0.0-1.0.2q-1.mga7.x86_64.rpm Secure Sockets Layer communications libs
lib64compatibleone-accords0-2.0-17.mga7.x86_64.rpm CompatibleOne Accords Platform Base Libraries and Files
Advertisement
Advertisement